[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# TCustomGrid.InvalidateGrid

Invalidates the client area for the grid control.

## Declaration

Source position: grids.pas line 1134

`protected procedure TCustomGrid.InvalidateGrid;`

## Description

Calls the Invalidate method when no other updates are active for the control.

## See also

TCustomGrid.Invalidate |  | Performs a request to redraw the control.
TCustomGrid.BeginUpdate |  | Begins an update to the grid control.
TCustomGrid.EndUpdate |  | Finishes an active update to the grid control.